Bug 200633 - denied messages from nscd
denied messages from nscd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-29 08:13 EDT by Jurgen Kramer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 15:40:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jurgen Kramer 2006-07-29 08:13:59 EDT
Description of problem:
dmesg shows denied messages for nscd

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.3.3-12
selinux-policy-2.3.3-12


How reproducible:
always

Steps to Reproduce:
1. Boot with selinux enabled
2. Check dmesg for avc denied messages
3.
  
Actual results:
audit(1154175401.729:14): avc:  denied  { search } for  pid=3380 comm="nscd"
scontext=user_u:system_r:groupadd_t:s0
tcontext=system_u:object_r:sysctl_kernel_t:s0 tclass=dir
audit(1154175401.729:15): avc:  denied  { search } for  pid=3380 comm="nscd"
name="sys" dev=proc ino=-268435428 scontext=user_u:system_r:groupadd_t:s0
tcontext=system_u:object_r:sysctl_t:s0 tclass=dir
audit(1154175401.741:16): avc:  denied  { search } for  pid=3381 comm="nscd"
scontext=user_u:system_r:groupadd_t:s0
tcontext=system_u:object_r:sysctl_kernel_t:s0 tclass=dir
audit(1154175401.741:17): avc:  denied  { search } for  pid=3381 comm="nscd"
name="sys" dev=proc ino=-268435428 scontext=user_u:system_r:groupadd_t:s0
tcontext=system_u:object_r:sysctl_t:s0 tclass=dir
audit(1154175401.741:18): avc:  denied  { search } for  pid=3382 comm="nscd"
scontext=user_u:system_r:groupadd_t:s0
tcontext=system_u:object_r:sysctl_kernel_t:s0 tclass=dir
audit(1154175401.741:19): avc:  denied  { search } for  pid=3382 comm="nscd"
name="sys" dev=proc ino=-268435428 scontext=user_u:system_r:groupadd_t:s0
tcontext=system_u:object_r:sysctl_t:s0 tclass=dir


Expected results:
No denied messages

Additional info:
System updated to 29-Jul-06 from devel
Comment 1 Daniel Walsh 2006-07-31 08:55:27 EDT
Fixed in selinux-policy-2.3.3-14
Comment 2 Jurgen Kramer 2006-08-02 15:40:21 EDT
Checked with:
selinux-policy-2.3.3-17
selinux-policy-targeted-2.3.3-17

problem gone.

Note You need to log in before you can comment on or make changes to this bug.